#English strings go here
bg:
  plugin_openproject_boards:
    name: "OpenProject Boards"
    description: "Provides board views."
  permission_show_board_views: "View boards"
  permission_manage_board_views: "Manage boards"
  project_module_board_view: "Табла"
  boards:
    label_board: "Board"
    label_boards: "Табла"
    label_create_new_board: "Създайте ново табло"
    label_board_type: "Тип на таблото"
    board_types:
      free: Основен
      action: "Табло за действие (%{attribute})"
    board_type_attributes:
      assignee: Изпълнител
      status: Състояние
      version: Версия
      subproject: Подпроект
      subtasks: Родител-дете
      basic: Основен
    board_type_descriptions:
      basic: >
        Започнете от нулата с празна дъска. Ръчно добавете карти и колони към тази дъска.
      status: >
        Основна дъска в стила на канбан със колони за състояние като Завършване, В процес на изпълнение, Готово
      assignee: >
        Табло с автоматизирани колони въз основа на назначени потребители. Идеален за изпращане на работни пакети.
      version: >
        Табло с автоматизирани колони въз основа на атрибута версия. Идеален за планиране разработването на продукта.
      subproject: >
        Табло с автоматизирани колони за подпроекти. Плъзгането на работни пакети към други списъци актуализира (под) проекта съответно.
      subtasks: >
        Табло с автоматизирани колони за поделементи. Плъзгането на работни пакети към други списъци актуализира родителя съответно.
    upsale:
      teaser_text: 'Искате ли да автоматизирате работните си процеси с помощта на Табла? Усъвършенстваните табла са добавка само за Enterprise. Моля, преминете към платен план.'
      upgrade: 'Актуализирайте сега'
